﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Applications</h1>
        <p>The Application Onboarding feature is a miniature version of the <strong>Saviynt Identity Governance and Administration (IGA)</strong> application. It makes it more feasible for admin and end-users to create and upload necessary data as packages.</p>
        <p>The IGA application can be set up by onboarding a new application or by onboarding an existing application. The option for onboarding can be selected based on your requirements. You can use onboarding an existing application when you want to reuse the already available Security System and Endpoint in the source environment to the target environment.&#160;For example, if&#160;you want to reuse the existing security system and endpoints from the source application to the target application, select the onboard an existing application option.</p>
        <p>When you choose the Onboarding an Existing Application option, you just need to select the Security System and an Endpoint already available and listed from the drop-down list. The selected Security System and Endpoint are then reused in the target IGA application. After you complete the Onboarding an Existing Application procedure, the Application is under 'InProgress' Status. You can&#160;edit&#160;the Application and continue to Import Entitlements, Analytics, SOD, Role Mining, and ARS.&#160;</p>
        <p>Once you create or update the existing applications and select the necessary objects to be included in the target IGA environment, the application onboarding needs approval. Until an Application Onboarding is not approved, it is not displayed in&#160;the <strong>Transport &gt; Export</strong>&#160;feature. Once the Application Onboarding is approved, the status changes to&#160;<strong>Completed</strong>&#160;from&#160;<strong>InProgress</strong>.</p>
        <p>It consists of the following topics:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Application-Onboarding-Prerequisites.htm#top">Application Onboarding Prerequisites</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Setting-Up-Questionnaire.htm">Setting-Up Questionnaire</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Onboarding-New-Application.htm">Onboarding New Application</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Onboarding-Existing-Application.htm">Onboarding Existing Application</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Approving-Application-Onboarding.htm#top">Approving Application Onboarding</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Application.htm#top">Exporting Application</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Importing-Application.htm">Importing Application</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>